removeRowHeights {openxlsx} | R Documentation

## Remove custom row heights from a worksheet

### Description

Remove row heights from a worksheet

### Usage

    removeRowHeights(wb, sheet, rows)

### Arguments

`wb` | A workbook object
`sheet` | A name or index of a worksheet
`rows` | Indices of rows to remove custom height (if any) from.

### Author(s)

Alexander Walker

### See Also

`setRowHeights`

### Examples

    ## Create a new workbook
    wb <- loadWorkbook(file = system.file("loadExample.xlsx", package = "openxlsx"))

    ## remove any custom row heights in rows 1 to 10
    removeRowHeights(wb, 1, rows = 1:10)
    saveWorkbook(wb, "removeRowHeightsExample.xlsx", overwrite = TRUE)

[Package openxlsx version 4.1.0 Index]